.. Recherche d'informations documentation master file, created by
   sphinx-quickstart on Mon Oct  9 09:53:51 2023.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

Welcome to Recherche d'informations's documentation!
====================================================

.. toctree::
   :maxdepth: 2
   :caption: Contents:

   ./modules

Indices and tables
==================

* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`
